Run of fresh-releases for python-flask-session

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
[2021-04-23 16:05:43] Running ['new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-04-23 16:05:43] Opening branch at https://gitlab.com/kalilinux/packages/python-flask-session.git/,branch=kali%2Fmaster
[2021-04-23 16:05:44] Using cached branch file:///home/janitor/vcs/git/python-flask-session/,branch=kali%2Flatest
[2021-04-23 16:05:50] Workspace ready - starting.
[2021-04-23 16:05:50] Using upstream branch https://github.com/fengsp/flask-session.git (from configuration)
[2021-04-23 16:05:51] Total 313 (delta 0), reused 0 (delta 0), pack-reused 313
[2021-04-23 16:05:52] Using version string 0.3.2.
[2021-04-23 16:05:52] No upstream upstream-revision format specified, trying tag:0.3.1
[2021-04-23 16:05:52] Not including upstream history, since previous upstream version (0.3.1) is not present in packaging branch history.
[2021-04-23 16:05:52] Using uscan to look for the upstream tarball.
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uupdate: debian/source/format is "3.0 (quilt)".
uupdate: Auto-generating python-flask-session_0.3.1-0kali2.debian.tar.xz
uupdate: -> Copy to      python-flask-session_0.3.2-1.debian.tar.xz
[2021-04-23 16:05:54] Searching for revision importing python-flask-session version 0.3.1 on packaging branch, tag debian/0.3.1-0kali1.
[2021-04-23 16:05:54] Upstream import of 0.3.1 lacks a tag. Set one by running: brz tag -rrevid:git-v1:1b6867b0273dde10c4d3dc4b7d5ff2b2f65b4672 upstream/0.3.1
[2021-04-23 16:06:11] Imported python-flask-session_0.3.2.orig.tar.gz with pristine-tar.
[2021-04-23 16:06:30] All changes applied successfully.
gbp:info: Found tag for topmost changelog version 'bc9cf208de04c45e6f865442e450da77326e2df2'
[2021-04-23 16:06:30] Found tag for topmost changelog version 'bc9cf208de04c45e6f865442e450da77326e2df2'
[2021-04-23 16:06:38] Committing to: /tmp/tmpkzct_7lk/python-flask-session/
[2021-04-23 16:06:38] deleted .gitmodules
[2021-04-23 16:06:38] modified CHANGES
[2021-04-23 16:06:38] modified debian/changelog
[2021-04-23 16:06:38] modified docs/conf.py
[2021-04-23 16:06:38] modified flask_session/__init__.py
[2021-04-23 16:06:38] modified flask_session/sessions.py
[2021-04-23 16:06:38] modified setup.py
[2021-04-23 16:06:41] Committed revision 14.
[2021-04-23 16:06:44] Merged new upstream version 0.3.2 (previous: 0.3.1)
[2021-04-23 16:06:44] Refresh quilt patches.
[2021-04-23 16:06:44] Worker failed (quilt-refresh-error): An error occurred refreshing quilt patch drop-special-themes.patch: 

Applying patch debian/patches/drop-special-themes.patch
patching file docs/conf.py
Hunk #1 FAILED at 106.
1 out of 1 hunk FAILED -- rejects in file docs/conf.py
Patch debian/patches/drop-special-themes.patch does not apply (enforce with -f)

[2021-04-23 16:06:44] Elapsed time: 0:01:00.981112
Full worker log

Summary

Merged new upstream version: 0.3.2 (was: 0.3.1).

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set fa4c4e28-aec2-477a-a275-314dfbbd07e5 is working
  • ☑ merge proposals for previous run were not rejected: status.